{% extends "mined_app/card_overview.html" %}
  {% load static %}

                    {% block card_body %}
                     <div class="card-body">
                        <div class="dt-responsive table-responsive m-t-15">
                            <table id="session-table" class="table table-striped table-bordered nowrap w-100">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th hidden>ID session</th>
                                        <th>Session name</th>
                                        <th>Modality name</th>
                                        <th>Task type</th>
                                        <th>Start <span class="text-c-blue">{{ timezone }}</span></th>
                                        <th>Stop <span class="text-c-blue">{{ timezone }}</span></th>
                                        <th>Acquisition device</th>
                                        <th>IP address</th>
                                        <th>Task count</th>

                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th hidden>ID session</th>
                                        <th>Session name</th>
                                        <th>Modality name</th>
                                        <th>Task type</th>
                                        <th>Start <span class="text-c-blue">{{ timezone }}</span></th>
                                        <th>Stop <span class="text-c-blue">{{ timezone }}</span></th>
                                        <th>Acquisition device</th>
                                        <th>IP address</th>
                                        <th>Task count</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                        <div class=" p-t-10">
                            <button type="button" class="btn btn-outline-info" onclick="document.location.href = 'session-detail'">Detail</button>
                        </div>
                    </div>
                {% endblock %}

{% block javascripts %}
  {{ block.super }}
<!-- patient-overview Js -->
<script src="{% static 'assets/js/pages/session-overview.js' %}"></script>

{% endblock javascripts %}

